Bug 969728 - [abrt] gnome-settings-daemon-3.6.4-3.fc18: dconf_engine_change_completed: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.6.4-3.fc18: dconf_engine_change_completed: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f980b0fe1bf1f022b8bfcd9d629...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 01:21 EDT by collura
Modified: 2014-02-05 16:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:37:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.10 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: cgroup (132 bytes, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: core_backtrace (2.24 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: dso_list (16.29 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: environ (1.52 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: maps (79.53 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: open_fds (2.11 KB, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: var_log_messages (438 bytes, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details
File: xsession_errors (429 bytes, text/plain)
2013-06-02 01:21 EDT, collura
no flags Details

  None (edit)
Description collura 2013-06-02 01:21:01 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: dconf_engine_change_completed
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 dconf_engine_change_completed at dconf-engine.c:893
 #5 dconf_gdbus_method_call_done at dconf-gdbus-thread.c:230
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #7 g_dbus_connection_call_done at gdbusconnection.c:5333
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #9 complete_in_idle_cb at gsimpleasyncresult.c:787
 #13 g_main_context_iteration at gmain.c:3351
 #14 dconf_gdbus_worker_thread at dconf-gdbus-thread.c:81
 #15 g_thread_proxy at gthread.c:797

Potential duplicate: bug 884835
Comment 1 collura 2013-06-02 01:21:06 EDT
Created attachment 755742 [details]
File: backtrace
Comment 2 collura 2013-06-02 01:21:12 EDT
Created attachment 755743 [details]
File: cgroup
Comment 3 collura 2013-06-02 01:21:15 EDT
Created attachment 755744 [details]
File: core_backtrace
Comment 4 collura 2013-06-02 01:21:19 EDT
Created attachment 755745 [details]
File: dso_list
Comment 5 collura 2013-06-02 01:21:22 EDT
Created attachment 755746 [details]
File: environ
Comment 6 collura 2013-06-02 01:21:25 EDT
Created attachment 755747 [details]
File: limits
Comment 7 collura 2013-06-02 01:21:29 EDT
Created attachment 755748 [details]
File: maps
Comment 8 collura 2013-06-02 01:21:32 EDT
Created attachment 755749 [details]
File: open_fds
Comment 9 collura 2013-06-02 01:21:34 EDT
Created attachment 755750 [details]
File: proc_pid_status
Comment 10 collura 2013-06-02 01:21:38 EDT
Created attachment 755751 [details]
File: var_log_messages
Comment 11 collura 2013-06-02 01:21:41 EDT
Created attachment 755752 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:49:23 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:37:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.